locked
【重要】Essentials SP1 適用の前に 3つの管理パックを削除してください RRS feed

  • 全般的な情報交換

  • SP1のダウンロードサイトには、SP1適用に関する準備として、重要なメッセージが書かれています。

     

    NOTE: Before you upgrade SCE SP1, you must first remove the following MPs. Otherwise your upgrade will fail and there is not a recovery path.
    Office XP 2003 MP
    Office XP 2007 MP
    Office XP library MP

     

    「SP1の適用前に以下の3つの管理パックを削除しないとアップグレードに失敗します」ということなのですが、上記では管理パック名がわかりずらいので以下に日本語版の管理パック名を記載しておきます。

    • インフォメーション ワーカー Office 2003

    • インフォメーション ワーカー Office 2007

    • インフォメーション ワーカー Office XP

    • 種類を変更済み 服部清次 2009年2月3日 7:10 スレッドの種類を変更させていただきました。
    2008年5月29日 6:50